#{extends 'common/landing-base.html' /}
#{set 'title'}
Registrasi Admin K/L/P/D
#{/set}
<section class="header-artikel">
    <div class="ui container">
        #{if preview}
        <a href="#{url route.cms_contentcontroller_index /}"><i class="arrow alternate circle left outline icon"></i> Kembali ke Manajemen Konten</a>
        <h2 class="ui aligned center text">Preview Template Konten Umum</h2>
        #{/if}
        <div class="img-header-details" style="background-image: url(${content?.getFeaturedImageUrl()})"></div>
    </div>
</section>
<section class="content-article-new">
    <div class="ui container">
        <div class="ui grid stackable">
            <div class="ten wide column">
                <input type="hidden" id="data" class="data" value="${content?.content}">
                <div class="title-content">${content?.title}</div>

                <div class="word-break content-desc tampil">

                </div>
                #{if content?.isExtraFileExist() }
                <div class="ui grid mar-top">
                    <div class="sixteen wide column">
                        <div class="title-download">File Download</div>
                    </div>
                </div>
                <div class="ui four column grid doubling margin-t-zero extra-files">
                    #{list items:content?.getArticleExtras(), as:'item' }
                    <div class="column">
                        <div class="ui card radius-10">
                            <div class="content center aligned">
                                <div class="file-download">${item.getOriginalName()}</div>
                                <img src="@{'/public/images/file-text.svg'}" class="ui tiny image" alt="">
                            </div>
                            <div class="extra content padding-zero">
                                <a href="${item.getUrl()}" class="ui button width-full bg-blue-monev radius-10">Download</a>
                            </div>
                        </div>
                    </div>
                    #{/list}
                </div>
                #{/if}
            </div>
            #{if populars}
                <div class="six wide column">
                    <div class="ui one column grid card width-full margin-t-rem radius-10 pad-b-2rem">
                        #{cms.popular-articles items:populars /}
                    </div>
                </div>
            #{/if}
        </div>
    </div>
</section>
#{set 'moreScripts'}
<script>
$(document).ready(function() {
	$('.ui.dropdown')
	.dropdown({
		transition: 'drop'
	})
	;
	$('.tampil').html($('.data').val());
});
</script>
#{/set}
